/**
 * Stylesheet for custom styling.
 */
:root {
	--navho-primary: #5A4585;
	--navho-secondary: #dc9fc7;
}

.container {
	width: 100%;
	max-width: 1260px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: auto;
	margin-right: auto;
}

/*
 *
 */
.top-header {
	padding: 10px 0;
	background-color: var(--navho-primary);
}

.top-header .menu {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex-wrap: wrap;
	gap: 12px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.top-header .menu li {
	display: flex;
	align-items: center;
	gap: 12px;
}

.top-header .menu li:not(:first-child):before {
	content: '';
	display: block;
	width: 2px;
	height: 16px;
	background-color: rgba(255, 255, 255, 0.25);
}

.top-header .menu a {
	font-size: 14px;
	color: #fff;
}

.main-header {
	padding: 24px 0;
	background-color: #fff;
	box-shadow: 0px 2px 25px 0px rgba(0, 0, 0, 0.051);
}

.main-header > .container {
	display: flex;
	align-items: center;
}

.main-header-logo {
	width: 25%;
}

.main-header-nav {
	width: 50%;
}

.main-header-nav .menu {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 24px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.main-header-nav .menu li {
	position: relative;
}

.main-header-nav .menu a {
	color: #272933;
}

.main-header-nav .sub-menu {
	position: absolute;
	top: 48px;
	width: max-content;
	margin: 0;
	padding: 24px;
	padding-bottom: 40px;
	background-color: var(--navho-secondary);
	list-style-type: none;
	clip-path: polygon(0 0, 100% 0, 100% calc(100% - 24px), 0% 100%);
	z-index: 1;
}

.main-header-nav .sub-menu a {
	display: flex;
	align-items: center;
	gap: 16px;
	color: var(--navho-primary);
}

.main-header-nav .sub-menu a::before {
	content: url('../media/arrow-purple.svg');
	display: block;
	position: relative;
	left: 0;
	opacity: .5 !important;
	transition: all .3s ease-in-out;
}

.main-header-nav .sub-menu a:hover::before {
	left: 6px;
	opacity: 1 !important;
}

.main-header-icons {
	width: 25%;
}

/*
 * Footer
 */
.footer-menu a {
	color: var(--navho-primary);
}

.footer-menu a {
	display: flex;
	gap: 16px;
}

.footer-menu a::before {
	content: url('../media/arrow-purple.svg');
	display: block;
	position: relative;
	left: 0;
	opacity: .5 !important;
	transition: all .3s ease-in-out;
}

.footer-menu a:hover::before {
	left: 6px;
	opacity: 1 !important;
}

.footer-contact .elementor-icon-list-item,
.footer-contact .elementor-icon-list-item > a {
	display: flex;
	gap: 20px;
}

.footer-contact .elementor-icon-list-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	min-width: 50px;
	background-color: var(--navho-primary);
}

.footer-contact .elementor-icon-list-icon svg {
	margin: 0 !important;
}
